.head-sec span {
    font-size: 35px;
    font-family: var(--other-font);
    letter-spacing: 3.5px;
    font-weight: 400;
    display: inline-block;
    margin-bottom: 10px;
    line-height: 1.2;
    color: var(--territiary-color);
}
		.tj-breadcrumb-shape .breadcrumb-shape-one {
			position: absolute;
			bottom: 0;
			left: 0;
			z-index: -1;
			}
		.tj-breadcrumb-shape .breadcrumb-shape-two {
			position: absolute;
			top: 0;
			right: 0;
			z-index: -1;
		}
		.tj-breadcrumb-shape .breadcrumb-shape-1 {
			position: absolute;
			top: 25%;
			left: 58%;
			transform: translate(-50%, -50%);
			opacity: 0.2;
			z-index: -1;
		}
		.tj-breadcrumb-shape .breadcrumb-shape-2 {
			position: absolute;
			left: 8%;
			top: 15%;
			opacity: 0.2;
			z-index: -1;
		}
		.tj-breadcrumb-shape .breadcrumb-shape-3 {
			position: absolute;
			left: 8%;
			top: 25%;
			opacity: 0.2;
			z-index: -1;
		}
		.tj-breadcrumb-shape .breadcrumb-shape-4 {
			position: absolute;
			transform: translateX(-50%);
			left: 42%;
			bottom: 30px;
			opacity: 0.2;
			z-index: -1;
		}
		.tj-breadcrumb-shape .breadcrumb-shape-5 {
			position: absolute;
			transform: translateX(-50%);
			left: 40%;
			bottom: 60px;
			opacity: 0.2;
			z-index: -1;
		}
		.tj-breadcrumb-shape .breadcrumb-shape-6 {
			position: absolute;
			right: 20%;
			bottom: 40px;
			opacity: 0.3;
			z-index: -1;
		}
		.tj-breadcrumb-shape .breadcrumb-shape-7 {
			position: absolute;
			right: 80px;
			top: 25%;
			transform: translateY(-50%);
			opacity: 0.3;
			z-index: -1;
		}
		.tj-breadcrumb-shape .breadcrumb-shape-8 {
			position: absolute;
			right: 80px;
			top: 30%;
			transform: translateY(-50%);
			opacity: 0.3;
			z-index: -1;
		}
section.banner-section {
    padding: 0;
    padding-top: 200px;
    padding-bottom: 100px;
    background-color: #282828;
    background-image: url(https://webency.themejunction.net/wp-content/uploads/2024/03/breadcrumb_bg-scaled.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    /* background-color: var(--tj-color-grey-6); */
    position: relative;
    z-index: 1;
    min-height: 350px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    overflow: hidden;
}
section.banner-section h1{
     line-height: 1.2;
    color: var(--white-color);
    margin-bottom: 30px;
    font-weight: bold; 
}
section.banner-section p{
	display:none;
}
section.banner-section span{
      font-size: 16px;
    color: var(--white-color);
    font-weight: bold;
}
section.banner-section .breadcrumb-link {
    font-size: 16px;
    font-weight: bold;
    color: var(--white-color);
    display: flex;
    align-items: center;
    gap: 10px;
}

section.blog-details .row{
 margin-left:0;
  margin-right:0;
}
section.blog-details .col-8, section.blog-details .col-4{
 padding-left:12px;
  padding-right:12px;
}
.blog-details-image img{
 width:100%;
  height:370px;
  border-radius:20px;
  object-fit:cover;
}
.blog-details-image{
 position:relative;
  margin-bottom:20px;
}
.post_category a{
      display: inline-block;
    background-color: var(--secondary-color);
    font-size: 16px;
    text-transform: capitalize;
    line-height: 1;
    color: var(--white-color);
    padding: 15px 25px;
    border-radius: 50px;
}
.post_category{
  position: absolute;
    top: 20px;
    right: 20px;
    z-index: 2;
}
.blog-details-admin {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-column-gap: 30px;
    -moz-column-gap: 30px;
    column-gap: 30px;
    row-gap: 10px;
    margin-bottom: 15px;
}
.blog-details-admin span i{
 display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    font-size: 15px;
    line-height: 1;
    color: var(--btn-color); 
}
.blog-details-admin span{
 display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 10px;
    font-size: 14px;
    line-height: 1;
    text-transform: capitalize;
    font-weight: 500;
}
.blog-details-admin span a{
 color: var(--primary-color); 
}
.blog-details-para h3{
 font-size:28px;
  margin-bottom:8px;
}
.blog-details-para p{
 margin-bottom:16px; 
}
.blog-details-para blockquote p{
  margin-bottom:10px;
}
.blog-details-para blockquote{
 margin-bottom:30px; 
}
.blog-details-para .video-box .col-lg-6{
 padding-left:0;
  padding-right:0;
  width:49%;
}
.blog-details-para .video-box{
 justify-content:space-between;
 margin-bottom: 30px;
 margin-top: 30px;
}
.blog-details-para .video-box::before, .blog-details-para .video-box::after{
 display:none; 
}
.blog-details-para .video-box .video-image {
    position: relative;
    z-index: 1;
    border-radius: 20px;
    overflow: hidden;
}
.blog-details-para .video-box .video-image img{
 width: 100%;
    height: 280px;
    object-fit: cover; 
}
.blog-details-para .video-box .video-image p{
 margin-bottom:0; 
}
.video-image .popup-videos-button{
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 70px;
    height: 70px;
    line-height: 1;
    border-radius: 50%;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-decoration: none;
    /* background-image: -webkit-gradient(linear, left top, right top, from(var(--tj-color-theme-secondary)), to(var(--tj-color-theme-primary))); */
    background-image: linear-gradient(
108deg, var(--secondary-color) 0%, var(--btn-color) 100%);
    font-size: 30px;
    color: #fff;
}
.video-content h4{
 font-size:22px;
  margin-bottom:8px;
}
.blog-details-para .video-box .check-list ul li {
    color: var(--btn-color);
    font-weight: 700;
    position: relative;
    z-index: 1;
    padding-left: 22px;
  margin-bottom:10px;
}
.blog-details-para .video-box .check-list ul li i{
     width: 18px;
    height: 18px;
    line-height: 1;
    font-size: 12px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border-radius: 50%;
    color: var(--white-color);
    background: var(--btn-color);
    position: absolute;
    left: 0;
    top: 4px; 
}
.blog-details-para{
 /* margin-bottom:45px; */
}
.single-blog-tag-share {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: start;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    gap: 20px;
    border-top: 1px solid #e4e1ff;
    padding-top: 31px;
    padding-bottom: 30px;
}
.tag-share{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 10px;
}
.tag-share span.tag__title {
    font-size: 20px;
    line-height: 1;
    color: var(--btn-color);
    font-weight: 700;
}
.tag-share a{
 position: relative;
    text-decoration: none;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background-color: var(--secondary-color);
    font-size: 14px;
    line-height: 1;
    color: var(--white-color);
    border-radius: 5px;
    padding: 14px 20px;
    -webkit-transition: 0.4s;
    transition: 0.4s;
    z-index: 1; 
}
.tag-share a:hover{
  background-color: var(--btn-hover);
  color:var(--white-color);
}
.single-blog-tag-share ul.dot-style {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 10px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.single-blog-tag-share ul.dot-style a{
     display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    line-height: 1;
    border-radius: 50%;
    background: var(--secondary-color);
    color: var(--white-color);
    -webkit-transition: 0.4s;
    transition: 0.4s; 
}
.single-blog-tag-share ul.dot-style a:hover{
  background: var(--btn-color);
}
.blog-details__pagination {
    padding-top: 31px;
    padding-bottom: 30px;
    border-top: 1px solid #e4e1ff;
    border-bottom: 1px solid #e4e1ff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    gap: 20px;
}
.tj_pagination-post.previous {
    max-width: 48%;
    width: 100%;
    min-height: 145px;
    overflow: hidden;
}
.tj_pagination_post-inner.prev_post {
    padding: 35px 25px;
    background: -webkit-gradient(linear, left top, right top, from(#19b9f757), to(#01014166));
    background: linear-gradient(156deg, #19b9f757 0%, #010141 70%);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    height: 100%;
    gap: 20px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.post_pagination_nav {
    text-transform: uppercase;
    display: block;
    margin-bottom: 8px;
    font-size: 16px;
    color: var(--white-color);
}
.post_pagination_nav i{
     margin-right: 10px; 
}
.tj_pagination_post-inner.prev_post h5{
     font-size: 18px;
    margin-bottom: 0; 
}
.tj_pagination_post-inner.prev_post h5 a{
 color: var(--white-color); 
}
.comments-sec {
    margin-top: 50px;
}
.comments-info {
    background: -webkit-gradient(linear, left top, right top, from(#19b9f757), to(#01014166));
    background: linear-gradient(156deg, #19b9f757 0%, #010141 70%);
    padding: 40px 28px;
    border-radius: 10px;
    /* margin-bottom: 30px; */
}
.comments-info h3{font-size: 30px;padding-left: 12px;padding-right: 12px;}
p.comment-notes{
 margin-bottom:15px;
 padding-left: 12px;
 padding-right: 12px;
 color: var(--white-color);
}
.comments-info .col-6, .comments-info .col-12{
  padding-left:12px;
  padding-right:12px;
}
.comments-info input, .comments-info textarea{
     display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    outline: none;
    background-color: #fff;
    min-height: 50px;
    height: auto;
    width: 100%;
    font-size: 16px;
    line-height: 1;
    border: 1px solid #e4e1ff;
    color: var(--black-color);
    border-radius: 10px;
    padding: 14px 20px;
    margin-bottom: 20px; 
}
.comments-info p.comment-form-cookies-consent input{
  margin-right: 10px;
    margin-bottom: 0;
    margin-top: 0;
    width: 13px;
    height: 13px;
}
.comments-info p.comment-form-cookies-consent label{
 margin-bottom:0;
 font-weight:400;
 color: var(--white-color);
}
.comments-info p.comment-form-cookies-consent{
 margin-bottom:16px;
  display:inline-flex;
  align-items:center;
}
.comments-info .main-btn{
 border-color:var(--white-color);
  color:var(--white-color);
}
.comments-info .main-btn:hover{
  background-color:var(--white-color);
  color:var(--heading-color);
}
.blog-search {
    background: linear-gradient(156deg, #19b9f757 0%, #010141 70%);
    border-radius: 10px;
    padding: 35px 25px;
    position: relative;
    margin-bottom: 40px;
}
.blog-search input{
     display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    outline: none;
    background-color: var(--white-color);
    min-height: 50px;
    height: auto;
    width: 100%;
    font-size: 16px;
    line-height: 1;
    border: 1px solid #e4e1ff;
    color: var(--black-color);
    border-radius: 8px;
    width: 100%;
    padding: 16px 60px 16px 15px;
    font-size: 16px;
    line-height: 1.4; 
}
.blog-search form{
 position:relative; 
}
.blog-search .main-btn{
     width: 60px;
    height: 100%;
    background-color: var(--secondary-color);
    color: var(--white-color);
    font-size: 18px;
    border-color: var(--secondary-color);
    line-height: 1;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-transition: all 0.4s ease-in-out 0s;
    transition: all 0.4s ease-in-out 0s;
    padding: 13px 6px;
    position: absolute;
    top: 50%;
    right: 0;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    border-radius: 0 8px 8px 0; 
}
.blog-search .main-btn:hover{
  border-color: var(--btn-color);
  background-color: var(--btn-color);
    color: var(--white-color);
}
.blog-right-info .blog-categories {
    background: linear-gradient(156deg, #19b9f757 0%, #010141 70%);
    padding: 35px 25px;
    border-radius: 10px;
    margin-bottom: 40px;
}
.blog-right-info .blog-categories h3{
 font-size: 25px;
    line-height: 1;
    font-weight: 700;
    position: relative;
    z-index: 1;
    padding-bottom: 13px;
    margin-bottom: 20px; 
}
.blog-right-info .blog-categories h3::before{
     position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    width: 60px;
    height: 2px;
    background: var(--heading-color); 
}
.blog-right-info .blog-categories ul li a{
 display: -webkit-box;
 display: -ms-flexbox;
 display: flex;
 -ms-flex-wrap: wrap;
 /* flex-wrap: wrap; */
 -webkit-box-align: center;
 -ms-flex-align: center;
 align-items: center;
 -webkit-box-pack: justify;
 -ms-flex-pack: justify;
 justify-content: space-between;
 font-size: 16px;
 color: var(--white-color);
}
.blog-right-info .blog-categories ul li:not(:last-child){
   padding-bottom: 0;
   margin-bottom: 20px;
   border-bottom: 0px solid var(--white-color);
}
.blog-right-info .blog-categories ul li a{
 color:var(--white-color);
 width: 100%;
}
.blog-right-info .blog-categories ul li a span{
	 width: calc(100% - 40px);
}
.blog-right-info .blog-categories ul li a img{
	width:25px;
	background:var(--secondary-color);
	padding:5px;
	-webkit-transition: all 0.4s ease-in-out 0s;
	transition: all 0.4s ease-in-out 0s;
	border-radius:100%;
	transform: rotate(
222deg);
}
.blog-right-info .blog-categories ul li a:hover{
	color:var(--btn-color);
}
.blog-right-info .blog-categories ul li a:hover img{
	transform: rotate(
270deg);
	background:var(--btn-color);
}
.recent-blog {
    background: linear-gradient(156deg, #19b9f757 0%, #010141 70%);
    padding: 35px 25px;
    border-radius: 10px;
    margin-bottom: 40px;
}
.recent-blog h3{
 font-size: 25px;
    line-height: 1;
    font-weight: 700;
    position: relative;
    z-index: 1;
    padding-bottom: 13px;
    margin-bottom: 20px; 
}
.recent-blog h3::before{
     position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    width: 60px;
    height: 2px;
    background: var(--heading-color); 
}
.single-post.d-flex {
    margin-bottom: 25px;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 20px;
}
.single-post.d-flex:last-child {
    margin-bottom: 0;
}
.single-post .post-image {
    max-width: 75px;
    width: 100%;
    overflow: hidden;
    border-radius: 50%;
}
.single-post .post-image a {
    display: inline-block;
    width: 100%;
}
.single-post .post-image img{
  width:75px;
  height:75px;
  object-fit:cover;
     border-radius: 50%;
    -webkit-transition: all 0.4s ease-out 0s;
    transition: all 0.4s ease-out 0s; 
}
.single-post .post-content .sub-title {
    font-size: 14px;
    line-height: 1;
  color:var(--white-color);
    font-weight: 500;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    gap: 15px;
    margin-bottom: 10px;
}
.single-post .post-content h5{
  font-size:18px;
  margin-bottom:0;
}
.single-post .post-content h5 a{
 color:var(--white-color); 
}
.popular-tags {
    background: linear-gradient(156deg, #19b9f757 0%, #010141 70%);
    padding: 35px 25px;
    border-radius: 10px;
}
.popular-tags h3{
 font-size: 25px;
    line-height: 1;
    font-weight: 700;
    position: relative;
    z-index: 1;
    padding-bottom: 13px;
    margin-bottom: 20px; 
}
.popular-tags h3::before{
     position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    width: 60px;
    height: 2px;
    background: var(--heading-color); 
}
.tagcloud a{
  position: relative;
    text-decoration: none;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background-color: var(--secondary-color);
    font-size: 14px;
    line-height: 1;
    color: var(--white-color);
    border-radius: 5px;
    padding: 14px 20px;
    -webkit-transition: 0.4s;
    transition: 0.4s;
    z-index: 1;
}
.tagcloud {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}
.tagcloud a:hover{
  background-color: var(--btn-color);
}

.video-box ul li {
    color: var(--btn-color);
    font-weight: 700;
    position: relative;
    z-index: 1;
    padding-left: 22px;
  margin-bottom:10px;
}
.blog-details-para .video-box ul li i{
     width: 18px;
    height: 18px;
    line-height: 1;
    font-size: 12px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border-radius: 50%;
    color: var(--white-color);
    background: var(--btn-color);
    position: absolute;
    left: 0;
    top: 4px; 
}
.blog-info .col-lg-6{
  padding-left: 0;
    padding-right: 0;
    width: 49%;
}
.blog-info{
 justify-content:space-between;
 margin-top: 70px;
 margin-bottom: 30px;
}
.blog-info::before, .blog-info::after{
 display:none; 
}
.blog-info-services {
    background: var(--lt-bg-color);
    border-radius: 20px;
    padding: 0 30px 30px;
}
.service-icon {
    background: rgb(228, 225, 255);
    width: 70px;
    height: 70px;
    line-height: 1;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border-radius: 10px;
    margin-top: -35px;
    margin-bottom: 30px;
    -webkit-transition: 0.4s;
    transition: 0.4s;
    -webkit-transform: rotate(0);
    -ms-transform: rotate(0);
    transform: rotate(0);
    font-size: 30px;
    color: var(--heading-color);
}
.blog-info-services h4{
  font-size:22px;
}
.blog-info-services p{
 margin-bottom:0; 
}
.blog-info-services:hover .service-icon{
 -webkit-transform: rotate(-360deg);
    -ms-transform: rotate(-360deg);
    transform: rotate(-360deg); 
}
.faq-section {
    margin-top: 35px;
    border: 1px solid var(--btn-color);
    -webkit-box-shadow: 60px 15px 68px 0px rgba(0, 0, 0, 0.05);
    box-shadow: 60px 15px 68px 0px rgba(0, 0, 0, 0.05);
    background: var(--white-color);
    border-radius: 20px;
    padding: 25px 35px;
}
.faq-section .accordion-item {
    border: none;
    border-radius: 5px;
    -webkit-box-shadow: none;
    box-shadow: none;
    position: relative;
    z-index: 1;
    border-bottom: 1px solid #d9d9d9;
    border-radius: 0;
}
.faq-section .accordion-button{
      font-size: 22px;
    line-height: 1.5;
    font-weight: bold;
    padding: 20px 0px 20px 0;
    background-color: transparent;
    position: relative;
    background-clip: text;
    -webkit-background-clip: text;
    color: var(--heading-color);
}
.faq-section .accordion-body{
      padding: 0 0 20px 0;
    max-width: 460px;
    width: 100%;
    font-size: 16px;
}
.faq-section .accordion-button:not(.collapsed){
      box-shadow: inset 0 0px 0 rgba(0, 0, 0, .125);
  color:var(--btn-color);
}
.faq-section .accordion-button::after {
    flex-shrink: 0;
    width: 29px;
    height: 29px;
    margin-left: auto;
    content: "";
    background: var(--heading-color);
    background-image: url(https://cwc.test-cwc.com/cwc-front/images/arrow-down.png);
    background-repeat: no-repeat;
    background-size: 70%;
    border-radius: 100%;
    background-position: center;
}
.accordion-button:not(.collapsed)::after{
  background-color: var(--btn-color);
  background-image: url(https://cwc.test-cwc.com/cwc-front/images/arrow-down.png);
}
.faq-section .accordion-item:last-child{
 border-bottom:0px solid; 
}
.recent-blog .info-item{
      padding-bottom: 0;
    border: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: start;
    gap: 15px;
    margin-bottom: 25px;
      position: relative;
    z-index: 1;
}
.recent-blog .info-item .icon {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    max-width: 35px;
    width: 100%;
    height: 35px;
    min-width: 35px;
    background-color: var(--white-color);
    border-radius: 50%;
    font-size: 16px;
    line-height: 1;
    color: var(--secondary-color);
}
.recent-blog h5{
     font-size: 18px;
    margin-bottom: 8px;
    color: var(--white-color); 
}
.recent-blog .info-item a, .recent-blog .info-item span{
     font-size: 16px;
    color: var(--white-color); 
}
.recent-blog .info-item a:hover{
  color: var(--btn-color); 
}
.portfolio-socials a{
     width: 40px;
    height: 40px;
    border-radius: 50%;
    line-height: 1;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    background-color: var(--white-color);
    color: var(--secondary-color); 
}
.portfolio-socials a:hover{
  background-color: var(--btn-color);
    color: var(--white-color); 
}
.portfolio-socials ul{
 display:flex;
  align-items:center;
  gap:15px;
  justify-content:center;
}
section.about.abt-short.short_left_image .main-btn{
 display:inline-flex;
  margin-top:20px;
}